Fórum Ubuntu CZ/SK

Ubuntu pro osobní počítače => Hry a zábava => Téma založeno: sopik2 27 Říjen 2011, 13:56:58

Název: Problémové balíky-VYŘEŠENO
Přispěvatel: sopik2 27 Říjen 2011, 13:56:58
Když chci naistalovat hru vavon, tak mi to napíše že nejssouvyřešeny závislosti s nějkterými balíky, nevím jak zjistit které balíky to jsou.
Poradí někdo?
Název: Re:Problémové balíky
Přispěvatel: Tadeáš Pařík 27 Říjen 2011, 13:58:52
Zkus to nainstalovat přes aptitude, to se bude muset doinstalovat:

Kód: [Vybrat]
sudo apt-get install aptitude
a pak tu tvoji hru:

Kód: [Vybrat]
sudo aptitude install tvoje_hra
Název: Re:Problémové balíky
Přispěvatel: phplus 27 Říjen 2011, 14:33:31
Možná lépe sudo apt-get install -f
Název: Re:Problémové balíky
Přispěvatel: mosqa 27 Říjen 2011, 14:38:25
a potom
Kód: [Vybrat]
sudo aptitude install ti tie zavislosti vyriesi - prva moznost je tusim odstranit problemovy balik - stlacis [n] a v druhej moznosti ti ponukne instalaciu balikov na splnenie zavislosti, ak sa tieto nachadzaju v repozitaroch.. mozno to hned ponukne doinstalovanie zavislosti, uz som davnejsie takto nic neriesil tak si niesom isty..
btw instalujes to akym sposobom, je k tomu deb balicek? google dako neporadil/nanasiel vavon..ak je deb tak samozrejme
Kód: [Vybrat]
sudo dpkg -i vavon*.deb
sudo aptitude install
ak to kompilujes zo zdrojakov tak sa ti chybajuce baliky vypisu a treba potom doinstalovat *-dev verziu daneho baliku
Název: Re:Problémové balíky
Přispěvatel: sopik2 27 Říjen 2011, 15:03:30
a potom
Kód: [Vybrat]
sudo aptitude install ti tie zavislosti vyriesi - prva moznost je tusim odstranit problemovy balik - stlacis [n] a v druhej moznosti ti ponukne instalaciu balikov na splnenie zavislosti, ak sa tieto nachadzaju v repozitaroch.. mozno to hned ponukne doinstalovanie zavislosti, uz som davnejsie takto nic neriesil tak si niesom isty..
btw instalujes to akym sposobom, je k tomu deb balicek? google dako neporadil/nanasiel vavon..ak je deb tak samozrejme
Kód: [Vybrat]
sudo dpkg -i vavon*.deb
sudo aptitude install
ak to kompilujes zo zdrojakov tak sa ti chybajuce baliky vypisu a treba potom doinstalovat *-dev verziu daneho baliku

OKI už to běží...díky za radu